[LVRT]
DLLPath=bin
[Info]
ReadMe=ReadMe.html
Title=LEGO MINDSTORMS NXT v2.0f4
TitlePosX=100
TitlePosY=40
TitleSizeX=400
TitleSizeY=40
Background=Bin\\Images\\Background.PNG
Exit=Bin\\Images\\Exit.PNG
ButtonSizeX=135
ButtonSizeY=35
ButtonPosX=100
ButtonPosY=80
